<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Demo 1</title>
    <script src="js/demo1.js" defer></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<h1>Demo 1</h1>
<div>
    <label for="input">Input</label>
    <textarea cols="20" rows="5" id="input"></textarea>
</div>
<button type="button">Process</button>
<div>
    <label for="output">Output</label>
    <textarea cols="20" rows="5" id="output"></textarea>
</div>


</body>
</html>
